
From: "Ronald S. Bultje" <rbultje@ronald.bitfreak.net>

Fix a typo.  It doesn't cause anything bad (at least not on my computer
according to some tests), but who knows, maybe it fixes some obscure
unfixeable bug for some people.

Signed-off-by: Ronald S. Bultje <rbultje@ronald.bitfreak.net>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/media/video/zr36050.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN drivers/media/video/zr36050.c~zr36050-typo-fix drivers/media/video/zr36050.c
--- 25/drivers/media/video/zr36050.c~zr36050-typo-fix	Wed Mar 30 15:24:31 2005
+++ 25-akpm/drivers/media/video/zr36050.c	Wed Mar 30 15:24:31 2005
@@ -419,7 +419,7 @@ zr36050_set_dri (struct zr36050 *ptr)
 	dri_data[2] = 0x00;
 	dri_data[3] = 0x04;
 	dri_data[4] = ptr->dri >> 8;
-	dri_data[5] = ptr->dri * 0xff;
+	dri_data[5] = ptr->dri & 0xff;
 	return zr36050_pushit(ptr, ZR050_DRI_IDX, 6, dri_data);
 }
 
_
